Subject: bug#63187: 30.0.50; Tail of longer lines painted after end of nearby lines on macOS

From: Aaron Jensen <[email-masked]>
Date: Thu, 18 May 2023 08:59:39 -0700

Thank you. I'll report back if I start seeing it again, but so far so good.

Aaron

On Thu, May 18, 2023 at 7:21 AM, Eli Zaretskii <[email-masked]> wrote:

> From: Aaron Jensen <[email-masked]>
> Date: Sat, 13 May 2023 10:23:28 -0400
> Cc: [email-masked], [email-masked], [email-masked]
>
> On Sat, May 13, 2023 at 9:54 AM Eli Zaretskii <[email-masked]> wrote:
>
> Ping! Should the patch be installed now on the emacs-29 branch?
>
> I think it's worth it. I may have seen 1 glitch (but it was different
> -- it looked like an entire blank line was duplicated. Other than that,
> it's been solid, which is quite a bit better than it had been before.
>
> Now installed on the emacs-29 branch, and closing the bug.
>